RSS   Vulnerabilities for 'Adbnewssender'   RSS

2009-02-04
 
CVE-2008-6046

CWE-89
 

 
SQL injection vulnerability in ADbNewsSender before 1.5.2 allows remote attackers to execute arbitrary SQL commands via unspecified vectors in (1) opt_in_out.php.inc, (2) confirmation.php.inc, and (3) renewal.php.inc in mailinglist/.

 


Copyright 2019, cxsecurity.com

 

Back to Top